@media all and (min-width: 960px) {
  .museum_cafe {
    margin: 77px auto 0;
  }

  .museum_cafe-mv {
    width: 814px;
    margin: 0 auto;
  }

  .museum_cafe .museum_cafe-mv h2 {
    margin: 40px 0 24px;
    font-size: 34px;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
    font-weight: 600;
  }

  .museum_cafe-mv .col2 {
    display: flex;
    justify-content: space-between;
    padding: 20px 0 50px;
  }

  .museum_cafe-mv .col2 img {
    width: 48%;
  }

  .museum_cafe h2,
  .museum_cafe h3 {
    font-family: brother-1816, a-otf-gothic-bbb-pr6n, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
  }

  .museum_cafe .report-single-data {
    background-color: #DEE1E1;
  }

  .museum_cafe .report-single-data .inview-text {
    max-width: 814px;
    margin: 0 auto;
    padding: 50px 0;
  }

  .museum_cafe h3 {
    margin: 0 0 40px 0;
    font-size: 38px;
    line-height: 1.2;
    letter-spacing: .05em;
  }

  .museum_cafe .report-single-data dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
  }

  .museum_cafe .report-single-data dt {
    width: 200px;
    padding: 10px 0;
    border-bottom: 1px solid #fff;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
    font-weight: bold;
  }

  .museum_cafe .report-single-data dt:nth-last-child(2) {
    border: none;
  }

  .museum_cafe .report-single-data dd {
    width: calc(100% - 200px);
    padding: 10px 0;
    border-bottom: 1px solid #fff;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
    font-weight: bold;
  }

  .museum_cafe .report-single-data dd:last-child {
    border: none;
  }

  .museum_cafe-content {
    max-width: 814px;
    margin: 0 auto;
    padding: 60px 0 0;
  }

  .museum_cafe-content .inner {
    margin-bottom: 40px;
    font-size: 14px;
  }

  .museum_cafe-content .inner:last-of-type {
    margin-bottom: 80px;
  }

  .museum_cafe-content .inner .text {
    margin-bottom: 20px;
  }

  .museum_cafe-content .inner .col1 img {
    width: 100%;
  }

  .museum_cafe-content .inner .col2 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }

  .museum_cafe-content .inner .col2 figure,
  .museum_cafe-content .inner .col2 img {
    width: 48%;
  }

  .museum_cafe-content .inner .col2 figure img,
  .museum_cafe-content .inner .col1 figure img {
    margin-bottom: 12px;
  }

  .museum_cafe-footer {
    width: 814px;
    margin: 0 auto 50px;
  }

  .museum_cafe-footer h3 {
    font-size: 26px;
    margin: 40px 0 20px 0;
  }
}

@media all and (max-width: 959px) {
  .museum_cafe {
    margin: 77px auto 0;
  }

  .museum_cafe-mv {
    max-width: 814px;
    margin: 0 auto;
    padding: 0 4vw;
  }

  .museum_cafe .museum_cafe-mv h2 {
    margin: 40px 0 24px;
    font-size: 34px;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
    font-weight: 600;
  }

  .museum_cafe-mv .col2 {
    padding: 20px 0 50px;
    text-align: center;
  }

  .museum_cafe-mv .col2 img{
    width: 100%;
    margin-bottom: 20px;
  }

  .museum_cafe h2,
  .museum_cafe h3 {
    font-family: brother-1816, a-otf-gothic-bbb-pr6n, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
  }

  .museum_cafe .report-single-data {
    padding: 0 4vw;
    background-color: #DEE1E1;
  }

  .museum_cafe .report-single-data .inview-text {
    max-width: 814px;
    margin: 0 auto;
    padding: 50px 0;
  }

  .museum_cafe h3 {
    margin: 0 0 20px 0;
    font-size: 38px;
    line-height: 1.2;
    letter-spacing: .05em;
    text-align: center;
  }

  .museum_cafe .report-single-data dl {
    margin: 0;
  }

  .museum_cafe .report-single-data dt {
    padding: 10px 0;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
    font-weight: bold;
  }

  .museum_cafe .report-single-data dd {
    padding: 10px 0 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
    font-weight: bold;
  }

  .museum_cafe .report-single-data dd:last-child {
    border: none;
  }

  .museum_cafe-content {
    max-width: 814px;
    margin: 0 auto;
    padding: 60px 4vw 0;
  }

  .museum_cafe-content .inner {
    margin-bottom: 80px;
    font-size: 16px;
  }

  .museum_cafe-content .inner .col1 img {
    width: 100%;
  }

  .museum_cafe-content .inner .col2 figure,
  .museum_cafe-content .inner .col2 img {
    max-width: 100%;
    margin: 0 auto 20px;
  }

  .museum_cafe-content .inner .col2 figure img,
  .museum_cafe-content .inner .col1 figure img {
    margin-bottom: 12px;
  }

  .museum_cafe-footer {
    max-width: 814px;
    margin: 0 auto 50px;
    padding: 0 4vw;
  }

  .museum_cafe-footer h3 {
    font-size: 26px;
    margin: 40px 0 20px 0;
  }
}